.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
html {
  min-height: 100%;
}
body {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  background-image: url('/assets/images/voterbase_bkgrd3b.jpg');
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #f5f7f5;
}
@media only screen and (min-width: 1700px) {
  body {
    background-size: 1700px 1348px;
  }
}
#main-container {
  margin-top: 0px;
}
#bg-container {
  margin-top: 0px;
  background-color: rgba(255, 255, 255, 0.9);
}
#above-main-container {
  display: block;
  position: relative;
  height: 185px;
}
.container {
  max-width: 1040px;
  background: transparent;
  padding: 0px;
  color: black;
  /*font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;*/
}
.btn-group > .btn:hover,
.btn-group-vertical > .btn:hover,
.btn-group > .btn:focus,
.btn-group-vertical > .btn:focus,
.btn-group > .btn:active,
.btn-group-vertical > .btn:active,
.btn-group > .btn.active,
.btn-group-vertical > .btn.active {
  z-index: 0;
}
.big-title {
  color: #444444;
  margin-bottom: 0px;
}
.big-title-no-border {
  color: #444444;
  margin-bottom: 0px;
  background-color: #ffffff;
}
.big-title-inner {
  font-size: 46px;
  margin: 0 auto;
  padding: 0 15px;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  white-space: nowrap;
}
.huge-title-inner {
  font-size: 60px;
  margin: 0 auto;
  padding: 0 15px;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  white-space: nowrap;
}
#results-header {
  font-size: 30px;
  color: #001500;
  background-color: #ddd;
}
#results-header-inner {
  margin: 0 auto;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  white-space: nowrap;
}
.footer {
  padding-left: 15px;
  padding-bottom: 15px;
  padding-right: 15px;
  text-align: center;
  font-size: 12px;
  color: white;
  margin-top: 15px;
}
.btn-green {
  color: white;
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  color: white;
  background-color: #417d23;
  border-color: #32611b;
}
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  background-image: none;
}
.btn-green.disabled,
.btn-green[disabled],
fieldset[disabled] .btn-green,
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled:active,
.btn-green[disabled]:active,
fieldset[disabled] .btn-green:active,
.btn-green.disabled.active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green.active {
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-green .badge {
  color: #519d2c;
  background-color: white;
}
.btn-green-pushable {
  color: white;
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-green-pushable:hover,
.btn-green-pushable:focus,
.btn-green-pushable:active,
.btn-green-pushable.active,
.open .dropdown-toggle.btn-green-pushable {
  color: white;
  background-color: #264915;
  border-color: #1a310e;
}
.btn-green-pushable:active,
.btn-green-pushable.active,
.open .dropdown-toggle.btn-green-pushable {
  background-image: none;
}
.btn-green-pushable.disabled,
.btn-green-pushable[disabled],
fieldset[disabled] .btn-green-pushable,
.btn-green-pushable.disabled:hover,
.btn-green-pushable[disabled]:hover,
fieldset[disabled] .btn-green-pushable:hover,
.btn-green-pushable.disabled:focus,
.btn-green-pushable[disabled]:focus,
fieldset[disabled] .btn-green-pushable:focus,
.btn-green-pushable.disabled:active,
.btn-green-pushable[disabled]:active,
fieldset[disabled] .btn-green-pushable:active,
.btn-green-pushable.disabled.active,
.btn-green-pushable[disabled].active,
fieldset[disabled] .btn-green-pushable.active {
  background-color: #519d2c;
  border-color: #4b9129;
}
.btn-green-pushable .badge {
  color: #519d2c;
  background-color: white;
}
@media only screen and (max-width: 480px) {
  .big-title {
    font-size: 40px;
  }
  #above-main-container {
    display: none;
  }
  body {
    background-image: none;
  }
  #main-container {
    margin-top: 60px;
  }
}
.navbar-toggle i {
  color: black !important;
}
#at4m-menu {
  padding-top: 55px;
}
.at4m-menu-header {
  padding-top: 55px;
}
.tags {
  display: inline-block;
  min-height: 26px;
  line-height: 26px;
  margin-top: 2px;
  vertical-align: top;
}
.tag {
  display: inline-block;
  height: 19px;
  line-height: 18px;
  padding-left: 5px;
  padding-right: 5px;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 11px;
  border-radius: 3px;
  white-space: nowrap;
  color: white;
}
#photo {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 200px;
  background-color: gray;
}
#info-container {
  display: block;
  position: relative;
  min-height: 210px;
  margin-bottom: 30px;
}
#info-container.without-photo {
  min-height: 130px;
}
#politician-name {
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  color: black;
  vertical-align: middle;
  line-height: 60px;
}
#info {
  margin-left: 180px;
}
#blurb {
  display: block;
  margin-bottom: 10px;
}
#main {
  background: rgba(255, 255, 255, 0.93);
  padding: 15px;
  margin-bottom: 15px;
  color: black;
  min-height: 70vh;
}
.section {
  margin-bottom: 30px;
}
.section-title {
  font-size: 24px;
  margin-bottom: 5px;
}
.address p {
  margin-bottom: 3px;
}
.phone {
  margin-top: 15px;
}
.tags {
  display: inline-block;
  min-height: 30px;
  line-height: 26px;
  margin-top: 2px;
  vertical-align: top;
}
.tag {
  display: inline-block;
  height: 25px;
  line-height: 24px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 14px;
  border-radius: 3px;
  white-space: nowrap;
  color: white;
  margin-bottom: 5px;
}
.tags {
  display: block;
  margin-bottom: 10px;
}
.tag {
  margin-right: 5px;
  border: 1px solid transparent;
  background-color: #666;
}
.candidate-score {
  display: inline-block;
  height: 40px;
  width: 50px;
  text-align: center;
  line-height: 40px;
  color: white;
  font-size: 24px;
  font-weight: 900;
  border-radius: 3px;
  vertical-align: middle;
  margin-bottom: 5px;
  margin-right: 10px;
}
.grade-a .candidate-score {
  background-color: #4b9129;
}
.grade-b .candidate-score {
  background-color: #96ce11;
}
.grade-c .candidate-score {
  background-color: #f7a706;
}
.grade-d .candidate-score {
  background-color: #e73708;
}
.grade-f .candidate-score {
  background-color: #810916;
}
.grade-u .candidate-score {
  background-color: #999;
}
.grade-a.tag {
  background-color: #288400;
}
.grade-b.tag {
  background-color: #96ce11;
}
.grade-c.tag {
  background-color: #f7a706;
}
.grade-d.tag {
  background-color: #e73708;
}
.grade-f.tag {
  background-color: #B00316;
}
.grade-u.tag {
  background-color: #999;
}
.extra-info {
  color: #444;
}
.padded-container {
  padding-top: 20px;
  max-width: 900px;
  min-height: 700px;
  display: block;
  margin: 0 auto;
}
.padded-container p {
  margin-bottom: 20px;
}
.padded-container li {
  margin-bottom: 10px;
}
.padded-container ol {
  margin-bottom: 20px;
}
.padded-container ul {
  margin-bottom: 20px;
}
.vote-section {
  display: table;
  padding: 5px;
}
.vote-row {
  display: table-row;
}
.vote-name {
  display: table-cell;
  text-align: left;
  min-width: 300px;
  max-width: 800px;
  padding-bottom: 5px;
}
.vote-result {
  display: table-cell;
  text-align: right;
  padding-bottom: 5px;
  padding-left: 20px;
}
